.main {
    overflow-x: hidden;
}

/* Header */
.modal {
    display: none;
    opacity: 0;
}

.header {
    padding: 20px 0;
}

.header__nav-list {
    display: flex;
    list-style: none;
    font-size: 1.6rem;
}

.header__nav-item {
    position: relative;
    padding: 20px 24px;
    cursor: pointer;
    transition: all .15s ease-in-out;
}

.header__nav-item:hover .header__nav-link {
    color: var(--primary-color);

}

.header__nav-item:hover .header__subnav {
    display: flex;
    opacity: 1;
}

.header__nav-link {
    text-decoration: none;
    color: var(--text-color);
    font-weight: 500;
}

.header__nav-icon {
    display: none;
}

.btn-header {
    height: 48px;
    font-weight: 600;
}

/* dropdown menu */

.header__subnav {
    display: none;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 22%;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.15);
    border-radius: 5px;
    transform: translate(-47%);
    transition: all .2s ease-in-out;
    animation: subnav .2s linear;
    margin: 0 auto;
    z-index: 10;
    background-color: var(--white-color);

}

.subnav-text {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--text-color);
}

.subnav-icon {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subnav-border {
    width: 80%;
    margin: 0 auto;
    height: 2px;
    background-color: var(--border-subnav);
}

.header__subnav-img {
    position: relative;
    background-image: url('../img/photo-3.jpg');
    background-size: contain;
    width: 340px;
    height: 344px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white-color);
}
.header__subnav-item {
    position: relative;
    display: flex;
    padding: 40px 38px;
}

.header__subnav-item span {
    background-color: rgba(51,94,234,.1);
    color: var(--primary-color);
    padding: 0 12px;
    height: 20px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    margin-left: auto;
    margin-top: 10px;
}

.subnav-title {
    width: 120px;
    text-align: left;
    color: var(--primary-color);
    margin-bottom: 8px;
    font-size: 1.4rem;
    font-weight: 400;
}
.subnav-link {
    width: 100%;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    padding: 8px 0;
    font-weight: 400;
    color: var(--text-subnav);
    transition: color .2 ease-in-out;
    font-size: 1.4rem;
    cursor: pointer;
}

.subnav-link:hover {
    color: var(--primary-color);
}



/* sub nav */
.subnav-list {
    width: 100%;
    font-size: 1.4rem;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
    padding: 26px;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.15);
    transition: all .2s ease-in-out;

}

.subnav-item {
    display: flex;
    width: 100%;
    position: relative;
    padding: 0 12px;
}

.subnav-item::after {
    content: "";
    position: absolute;
    top: 10px;
    right: -30px;
    width: 50px;
    height: 20px;
}


.subnav-item:hover > a {
    color: var(--primary-color);
}

.subnav-item:hover > .subnav-position {
    display: flex;
    opacity: 1;
}

.subnav-position {
    display: none;
    opacity: 0;
    position: absolute;
    left: 100%;
    top: 0;
    transform: translate(25px, -25px);
    background-color: var(--white-color);
    border-radius: 5px;
}

.icon-arrow {
    float: right;
}

.section-text {
    color: var(--section-text);
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: 300;
}

.section-h2 {
    font-size: 3.4rem;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 16px;
}


/* content intro */
.intro {
    padding-top: 96px;
}

.intro-text h1 {
    font-size: 4.8rem;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 16px;
    color: var(--body-color);
}

.intro-text h1 span {
    color: var(--primary-color);
}

.intro-text p {
    color: var(--section-text);
    font-size: 2.2rem;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 48px;
}

.intro-btn i {
    margin-left: 12px;
}

.intro img {
    width: 120%;
}



/* content features */
.features {
    padding: 96px 0;
    border-bottom: 1px solid var(--border-section);
}

.features-icon {
    height: 48px;
    margin-bottom: 12px;
}

.features-icon img {
    height: 100%;
}

.features-text {
    padding-right: 20px;
}

.features-text h3 {
    font-size: 2rem;
    color: var(--body-color);
    font-weight: 400;
    margin-bottom: 16px;
}


/* brands */
.brands {
    padding: 48px 0;
    border-bottom: 1px solid var(--border-section);
}

.brands img {
    width: 134px;
    height: 48px;
}


/* about */
.about {
    padding: 96px 0;
}

.about img {
    width: 100%;
}

/* card about */

.about .card {
    width: 80%;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05);
    border-radius: 5px;
    transition: all .3s ease;
    overflow: hidden;
}

.about .card:hover {
    box-shadow: 0 2rem 5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.05);
    transform: translateY(-8px);
}

.about .card-body {
    padding: 0 32px 32px;
}

/* card form */

.about .card-body form {
    padding-top: 32px;
    display: flex;
    flex-direction: column;
}

.about .form-input {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 20px;
}

.about .form-input label {
    position: absolute;
    top: 0;
    color: var(--section-text);
    font-size: 1.8rem;
}

.about .card-body form input {
    /* padding: 16px 0; */
    padding-bottom: 8px;
    border: none;
    border-bottom: 1px solid var(--border-input);
    font-size: 1.8rem;
    font-weight: 400;
    opacity: 0.8;
    outline: none;
    transition: all .3s ease-in;
}

.about .card-body form label {
    transition: all .2s ease-in;
}

.about .card-body form input[type="text"]:focus {
    border-bottom: 1px solid var(--primary-color);
}

.about .card-body form input[type="text"]:focus~label,
.about .card-body form input[type="text"]:not(:placeholder-shown)~label {
    transform: translateY(-20px);
    font-size: 1.2rem;
}

.about .card-body form input[type="password"]:focus~label,
.about .card-body form input[type="password"]:not(:placeholder-shown)~label {
    transform: translateY(-20px);
    font-size: 1.2rem;
}

.about .card-body form input[type="submit"] {
    background-color: var(--text-green);
    color: var(--white-color);
    font-size: 1.6rem;
    opacity: 1;
    border-radius: 5px;
    padding: 20px;
}

.about .card-body form input[type="submit"]:hover {
    background-color: #389e80;
}

.about .mess-input {
    color: red;
    font-size: 1.6rem;
    margin-bottom: 8px;
}

.about .shape {
    position: relative;
    top: -16px;
}
.shape svg {
    width: 100%;
    height: 7px;
}

.shape .shape-fill {
    fill: #FFFFFF;
} 

.about h2 {
    font-size: 3.3rem;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 16px;
}

.about .text {
    color: var(--text-green);
    font-size: 3.3rem;
}

/* typing */
.text-typing {
    position: relative;
}
.text-typing::before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    background-color: #fff;
    height: 90%;
    width: 100%;
    border-left: 2px solid var(--text-green);
    animation: typing 2s steps(12) infinite;
}


.about p {
    font-size: 1.9rem;
}

.about-item {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--text-green);
    font-size: 1.7rem;
    margin-bottom: 16px;
}

.about-item img {
    width: 48px;
    height: 120px;
    margin-right: 20px;
}

.about-icon {
    background-color: rgba(66,186,150,.1);
    border-radius: 50%;
    padding: 4px;
    font-size: 1.2rem;
}

.about-fill {
    position: absolute;
    bottom: 0;
    top: -25px;
    right: -12%;
    transform: scale(1.3);
    width: 58%;
}

.about-img {
    width: 130%;
    height: 400px;
    perspective: 1500px;
}

.about-img img{
    border-radius: 10px;
    transform: rotateY(-23deg) rotateX(15deg) translateY(-50px);
}



.item-text h4 {
    font-size: 1.9rem;
    font-weight: 300;
    color: var(--black-color);
    margin-bottom: 16px;
    margin-top: 32px;
    line-height: 1.4;
}

.item-text p {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.4;
}


/* testimonials */
.testimonials {
    padding: 96px 0;
    position: relative;
}

.testimonials-text {
    text-align: center;
    margin-bottom: 64px;
}


/* card testimonials */
.testimonials .card {
    position: relative;
    height: 380px;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05);
    margin-bottom: 32px;
    width: 100%;
    display: flex;
    background-color: var(--white-color);
    border-radius: 5px;
    overflow: hidden;
}

.testimonials .card-img {
    height: 100%;

}

.testimonials .card-img img{
    width: 100%;
    height: 100%;

}

.testimonials .card-brand img{
    height: 55px;
}

.testimonials .card-body {
    text-align: center;
    padding: 64px 40px;
    transition: transform .5s ease-in-out;

}

.testimonials .card-slider-left {
    position: absolute;
    top: 0;
    transform: translateX(100%);
}

.testimonials .card-slider-center {
    transform: translateX(0);
}

.testimonials .card-brand {
    margin-bottom: 40px;
    color: #3F5D87;
}

.testimonials .card-text {
    position: relative;
    z-index: 1;
    font-size: 2rem;
    line-height: 1.4;
    color: #3d4250;
    font-weight: 400;
    margin-bottom: 40px;
}

.testimonials-text {
    padding: 0 18px;
}

.testimonials-text p {
    font-size: 1.9rem;
}

.testimonials .card-footer {
    font-size: 1.2rem;
    line-height: 1.4;
    color: #869ab8;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.card-shape {
    position: absolute;
    transform: scale(4) rotateX(46deg);
    left: 47%;
    top: 60px;
}

.card-shape img {
    width: 61px;
}


.testimonials button {
    position: absolute;
    color: #fff;
    bottom: 50%;
    background-color: #335eea;
    border: none;
    padding: 24px;
    border-radius: 50%;
    z-index: 1;
    cursor: pointer;
}

.testimonials .button-left {
    left: -3%;
}

.testimonials .button-right {
    right: -3%;
}

/* testimonials shape */

.testimonials-shape {
    position: absolute;
    bottom: 9px;
    z-index: -1;
}

.testimonials-shape img {
    width: 100%;
    transform: scale(2);
}


/* STATS */
.stats {
    padding: 96px 0;
}

.stats p {
    font-size: 1.9rem;
    color: #506690;
}

/* stats list */
.stats-list {
    margin-top: 32px;
    display: flex;
    gap: 32px;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.4;
}

.stats-item h3 {
    font-weight: 300;
}

.stats-img img {
    width: 100%;
    height: 100%;
}




/* pricing */
.pricing {
    padding-top: 96px;
    position: relative;
}

.pricing-text {
    text-align: center;
}

.pricing-text h1 {
    font-size: 3.7rem;
    margin-bottom: 32px;
    font-weight: 300;
}

.pricing-text p {
    color: #506690;
    font-size: 1.9rem;
    letter-spacing: 1px;
    line-height: 1.4;
    margin-bottom: 32px;
    font-weight: 300;
}

.pricing form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 48px;
}

.pricing form span {
    color: #869ab8;
    font-size: 1.7rem;  
}

/* input switch */
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 22px;
}

.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d9e2ef;
    transition: .1s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    transition: .1s;
}

input:checked + .slider {
    background-color: #335eea;
}

input:focus + .slider {
    box-shadow: 0 0 1px #335eea;
}

input:checked + .slider:before {
    transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
border-radius: 34px;
}

.slider.round:before {
border-radius: 50%;
}



/*card pricing left */
.pricing .card-left {
    width: 97%;
    background-color: var(--white-color);
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.1);
    border-radius: 5px;
    position: relative;
    z-index: 2;
}

.card-badge {
    padding: 4px 12px;
    background-color: rgba(51,94,234,.1);
    color: var(--primary-color);
    border-radius: 50px;
    margin-bottom: 48px;
    letter-spacing: 1px;
    font-weight: 600;
}

.pricing .card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 55px 28px;
}

/* card price */
.card-price {
    margin-bottom: 8px;
}

.currency-symbol, .time-unit {
    font-size: 3.1rem;
    font-weight: 300;
}

.currency-symbol {
    position: absolute;
    left: -20px;
    top: -10px;
}

.pricing-amount {
    font-size: 6.1rem;
    font-weight: 300;
}

/* card list */
.card-item {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.card-icon {
    width: 20px;
    height: 20px;
    background-color: rgba(66,186,150,.1);
    color: var(--text-green);
    padding: 2px 4px;
    border-radius: 50%;
}

.card-item p {
    font-size: 1.7rem;
    font-weight: 300;
    line-height: 1.4;
}

.card-btn {
    display: block;
    text-decoration: none;
    background-color: var(--primary-color);
    color: var(--white-color);
    width: 100%;
    text-align: center;
    font-size: 1.7rem;
    padding: 18px 24px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.card-btn:hover {
    background-color: #2b50c7;
}

/* card right */
.card-right {
    width: 97%;
    background-color: var(--white-color);
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.1);
    border-radius: 5px;
    position: relative;
    left: -30px;
    z-index: 1;
}

.card-right .card-body {
    padding: 32px;
}

.card-right .card-badge{
    margin-bottom: 96px;
}

.card-right p {
    margin-bottom: 80px;
    text-align: center;
    font-size: 2.1rem;
    width: 76%;
    letter-spacing: 1px;
}

.card-right .card-btn {
    background-color: #d9e2ef;
    color: #506690;
}

/* pricing shape */
.pricing-shape {
    width: 100%;
    height: 240px;
    position: absolute;
    top: 74%;
}

.svg-shape {
    position: absolute;
    top: 73%;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.svg-shape svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 25px;
}

.svg-shape .shape-fill {
    fill: #f1f4f8;
}

/* FAQ */
.faq {
    padding-top: 120px;
}

/* FAQ list */
.faq-item {
    display: flex;
    margin-bottom: 48px;
    padding-right: 28px;
}

.faq-icon {
    width: 31px;
    height: 31px;
    color: var(--white-color);
    background-color: var(--text-green);
    padding: 12px;
    border-radius: 50%;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
}

.faq-text {
    margin-left: 24px;
    line-height: 1.4;
}

.faq-text h4 {
    font-size: 1.9rem;
    color: var(--white-color);
    margin-bottom: 16px;
    font-weight: 400;
}

.faq-text p {
    color: #869ab8;
    font-size: 1.7rem;
}

/* CTA */
.cta {
    text-align: center;
    padding: 96px 0;
    position: relative;
}

.cta-badge {
    padding: 4px 12px;
    color: #506690;
    background-color: rgba(80,102,144,.1);
    border-radius: 50px;
    margin-bottom: 16px;
    display: inline-block;
    letter-spacing: 1px;
}

.cta h1 {
    font-size: 4.3rem;
    color: var(--white-color);
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 16px;
}

.cta p {
    font-size: 1.9rem;
    margin-bottom: 48px;
}

.cta-btn {
    background-color: var(--text-green);
    color: var(--white-color);
    text-decoration: none;
}

.cta-btn:hover {
    background-color: var(--text-green);
}

.cta-shape {
    top: 95%;
    height: 47px;
}

/* footer */
.footer {
    padding: 96px 0;
    color: #506690;
}

.footer p {

    margin-top: 8px;
    margin-bottom: 16px;
    font-size: 1.7rem;
}

.footer h6 {
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 12px;
}

.footer .list-social {
    list-style: none;
    display: flex;
    gap: 12px;
}

.footer .list {
    list-style: none;
}

.footer li {
    margin-bottom: 16px;
}

.footer li a {
    font-size: 1.7rem;
    color: #869AB8;
    text-decoration: none;
    font-weight: 400;
}

.footer li:hover a {
    text-decoration: underline;
}


.hidden {
    display: none;
    opacity: 0;
}












